/* 
 * santa-fe-2023 > performance.css
 * version : 20260714
*/

@charset "utf-8";

/* Count number Area */
.count__elem{gap:unset;}
.count-num-area{bottom:72px;}
.count__list strong{letter-spacing:0;}
.count__item{gap:25px;}
.count__item:nth-child(1) .count__list:nth-of-type(1) > p{text-align:left;}
.count__item:nth-child(1) .count__list:nth-of-type(1) .val-unit{margin:0;}
.count__item:nth-child(1) .count__list:nth-of-type(1) strong{min-width:105px;}
.count__item:nth-child(1) .count__list:nth-of-type(2) strong{min-width:127px;}
.count__item:nth-child(2) .count__list:nth-of-type(1) strong{min-width:100px;}
.count__item:nth-child(2) .count__list:nth-of-type(2) .val-max{padding-left:15px;}
.count__item:nth-child(2) .count__list:nth-of-type(2) strong{min-width:125px;}
.count__item:nth-child(3) .count__list:nth-of-type(1) strong{min-width:100px;}
.count__item:nth-child(3) .count__list:nth-of-type(2) strong{min-width:125px;}

@media print, screen and (min-width: 1024px) and (max-width: 20000px) {
    .sub-keyVisual__image{aspect-ratio:48/23;}
    .count-num-area{max-width:1160px;padding:0 20px;}
}
@media print, screen and (min-width: 1024px) and (max-width: 1080px) {
    .count__item{gap:10px;}
    .count__list strong{font-size:55px;}
}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    /* section */
    .pip-title{text-align:left;}

    /* Count number */
    .sub-keyVisual__image{min-height:550px;}
    .count-num-area{position:static; background:#000; padding:50px 0; transform:unset;}
    .count__elem{display:block;}
    .count__item{width:55%;max-width:360px;margin:0 auto; gap:unset;}
    .count__item + .count__item{margin-top:52px;}
    .count__item .count__list:nth-of-type(1){width:52%;}
    .count__item:nth-child(2) .count__list:nth-of-type(2) .val-max{padding:0;}
    .count__list > p{text-align:left;}
    .count__list strong{min-width:auto !important;}
}

@media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .sub-keyVisual__media{overflow:hidden;}
    .sub-keyVisual__media img{max-height:unset;height:auto;margin-top:-30%;}
    .count-num-area{padding-top:0;}
}